Bug 146764 - major video playback problems with mplayer; can't find video output
major video playback problems with mplayer; can't find video output
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-01 09:25 EST by Elias E. Perez II
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-06 13:48:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
generated by ./configure -debug (264.34 KB, application/octet-stream)
2005-02-01 09:36 EST, Elias E. Perez II
no flags Details
created from running ./ configure -debug (264.34 KB, text/plain)
2005-02-01 09:38 EST, Elias E. Perez II
no flags Details

  None (edit)
Description Elias E. Perez II 2005-02-01 09:25:31 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
Here is the debug info that I got from running a -debug during the
./configure.

I am having a horrible time getting mplayer to play anything after
installing the rpm and running it in the gui.  can get it to work thru
command line, but that's not what I need.

Please help if you can :(



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start mplayer
2.open vcd (for example)
3.all kinds of errors

Additional info:
Comment 1 Elias E. Perez II 2005-02-01 09:36:12 EST
Created attachment 110498 [details]
generated by ./configure -debug
Comment 2 Elias E. Perez II 2005-02-01 09:38:17 EST
Created attachment 110499 [details]
created from running ./ configure -debug
Comment 3 Jakub Jelinek 2005-02-06 13:48:27 EST
I don't see how this is related to glibc.
You can file a bug against mplayer in the bugreporting system of the repository
you got mplayer rpms from (but certainly provide there details what
exactly doesn't work etc.).
Fedora Core 3 doesn't include mplayer.

Note You need to log in before you can comment on or make changes to this bug.